


/* Foreground Image Styles */

/* Position Styles */
.ts535p0{position:absolute;left:359px;top:49px;}
.ts535p1{position:absolute;left:359px;top:1153px;}
.ts535p2{position:absolute;left:58px;top:68px;}
.ts535p4{position:absolute;left:106px;top:68px;}
.ts535p6{position:absolute;left:106px;top:101px;}
.ts535p7{position:absolute;left:106px;top:133px;}
.ts535p8{position:absolute;left:106px;top:165px;}
.ts535p10{position:absolute;left:10px;top:205px;}
.ts535p12{position:absolute;left:58px;top:205px;}
.ts535p18{position:absolute;left:58px;top:237px;}
.ts535p19{position:absolute;left:58px;top:270px;}
.ts535p20{position:absolute;left:195px;top:268px;}
.ts535p21{position:absolute;left:219px;top:270px;}
.ts535p22{position:absolute;left:58px;top:302px;}
.ts535p24{position:absolute;left:58px;top:334px;}
.ts535p25{position:absolute;left:58px;top:366px;}
.ts535p26{position:absolute;left:660px;top:364px;}
.ts535p28{position:absolute;left:58px;top:398px;}
.ts535p31{position:absolute;left:10px;top:447px;}
.ts535p33{position:absolute;left:58px;top:447px;}
.ts535p34{position:absolute;left:58px;top:479px;}
.ts535p36{position:absolute;left:10px;top:1035px;}
.ts535p38{position:absolute;left:10px;top:1061px;}
.ts535p41{position:absolute;left:58px;top:1064px;}
.ts535p43{position:absolute;left:10px;top:1087px;}
.ts535p46{position:absolute;left:58px;top:1090px;}
.ts535p47{position:absolute;left:58px;top:1108px;}

/* Font Styles */
.ft0p535{font-style:normal;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft1p535{font-style:normal;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft2p535{font-style:italic;font-weight:normal;font-size:19px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft3p535{font-style:normal;font-weight:normal;font-size:11px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft4p535{font-size:15px;}
.ft5p535{font-style:italic;font-weight:normal;font-size:16px;font-family:"times new roman","times new roman",times,serif;color:#000000;}
.ft6p535{font-size:13px;}

/* Navigation Styles */
.styleNavBarTop{position:absolute;left:0px;top:2px}
.nb{position:absolute;left:2px;top:0px}
.nbs{position:absolute;left:0px;top:0px}
.nbe{position:absolute;left:751px;top:0px}
.styleNavBarBot{position:absolute;left:0px;top:1183px}


table.style00000 {left: auto !important;  top: auto !important;  !important; }